Subject: bug#36030: Changing the region or the point changes the way characters are displayed

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Jun 2019 22:50:05 +0300

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Fri, 7 Jun 2019 13:45:01 -0400
> 
> > Could you please try the latest master and see if these problems are
> > solved?  If not, could you please try applying the patch I posted in
> > bug#28312, and see if that fixes your problems?
> 
> I think it might fix part of the problem, but I still see some flickering and font changes.

Which of the two changes fixed part of the problem? the current master
or the additional patch in bug#28312?  The latter is not installed on
master.

> I'm still working on finding a repro.

Thanks.